Subject: Re: Breaking up smoothing
From: [email-masked] (Alan Chan )
To: [email-masked]
Date: Thu, 22 Feb 1996 07:10:57 -0800

You wrote: 
>
>Just a quick question about smoothing,  I am modeling a hot-Air 
>balloon at the moment and I am having problems with it loosing
>definition of the lobes due to the smoothing.  If I have each lobe or
>gore as a separate entity I then get random pixels showing up at the
>edges of each part.
>
>Any suggestions on how to make a hard edge in a otherwise smoothed
>object?

Simply cut the lobes out one at a time and paste it back in its 
position; do not do a Merge Points after doing this. You may also have 
rogue 1 or 2 point polys sitting on the edges; use your Stats panel to 
hunt down and destroy these vile things..

AC